/* $Id$ */

/*sitewide styles*/
* {
	outline: none;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: center;
	font-family: "Arial","Helvetica",sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	background: #fff;
}
div {
	text-align: left;
}
p, ol, ul {
	margin: 0;
	padding: 0;
}
li {
	padding: 0;
	margin: 0;
	list-style: none;
}
li ul {
	margin: 0;
}
table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	table-layout: auto;
	empty-cells: show;
	border-spacing: 0;
}
td {
	padding: 3px;
	vertical-align: top;
	text-align: left;
}
img {
	border: 0;
}
a {
	color: #28289a;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #28289a;
}